studentFilter.studentName=Student Name
studentFilter.pgroup=Group
studentFilter.clinic=Clinic
studentFilter.chair=Chair
studentFilter.competency=Competency
studentFilter.emptymessage=No students returned that match the current query.
/* EOF - DO NOT REMOVE NEWLINE */
